header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hôzuki no Reitetsu
  repository: kara.moe
  conditions:
    tagPresence:
      - ae4e38cd-b22f-4679-9382-c966c2a19828
      - 1854e961-2390-4813-a35c-61ff5a3f7a9e
  actions:
    addTag:
      - tid: d4803bd4-5b4d-4eab-8118-20ceec94fb7e
        type: 18
